*,
*::before,
*::after
{
	padding: 0;
	margin: 0;	
}

@font-face 
{
    font-family: "PageFont";
    src: url("../Assets/Fonts/Jua-Regular.woff") format('woff');
}

.VM-Main
{
    position: absolute;
    object-fit: fill;
    background-color:wheat;
    height: 100%;
    width: 100%;
}

@media (min-height: 1080px)
{
    .VM 
    {
        z-index: 0;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 95vw;
        height: calc(95vw);
        aspect-ratio: 1/1;
    }
    @media (max-width: 850px) 
    {
        .VM 
        {
            z-index: 0;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            width: calc(95vw);
            height: 95vw;
            aspect-ratio: 1/1;
        }
    } 

    .InfoBox
    {
        position: absolute;
        height: 50%;
        width: 80%;
        z-index: 100;
        background-color:  rgba(255, 255, 255, 0.2);
        backdrop-filter: blur(25Px);
        transform: translate(-50%, -50%);
        left: 50%;
        top: 50%;
        border-color:  rgba(50, 50, 50, 0.2);
        border-style: solid;
        border-width: 25px;
        display: flex;
        justify-content: space-between;
    }
}


@media (max-height: 1080px)
{
    .VM 
    {
        z-index: 0;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: calc(95vh);
        height: 95vh;
        aspect-ratio: 1/1;
    }
    @media (max-width: 850px) 
    {
        .VM 
        {
            z-index: 0;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            width: calc(95vw);
            height: 95vw;
            aspect-ratio: 1/1;
        }

        .InfoBox
        {
            position: absolute;
            height: 50%;
            width: 80%;
            z-index: 100;
            background-color:  rgba(255, 255, 255, 0.2);
            backdrop-filter: blur(25Px);
            transform: translate(-50%, -50%);
            left: 50%;
            top: 50%;
            border-color:  rgba(50, 50, 50, 0.2);
            border-style: solid;
            border-width: 25px;
            display: flex;
            justify-content: space-between;
        }
    } 
    @media (min-width: 850px) 
    {
        .InfoBox
        {
            position: absolute;
            height: 80%;
            width: 80%;
            z-index: 100;
            background-color:  rgba(255, 255, 255, 0.2);
            backdrop-filter: blur(25Px);
            transform: translate(-50%, -50%);
            left: 50%;
            top: 50%;
            border-color:  rgba(50, 50, 50, 0.2);
            border-style: solid;
            border-width: 25px;
            display: flex;
            justify-content: space-between;
        }
    }

}
.VM .VMimg
{
    z-index: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit:scale-down;
}

.VM .Holder
{
    position: absolute;
    z-index: 1;
    height: 70%;
    width: 44%;
    left: 18.1%;
    top: 7.6%;
}

.Holder .Tin
{   
    position: absolute;
    height: 10%;
    width: 10%;
    transform: translate(-50%, -50%);
    transition: all 0.6s ease-in-out;
    z-index: 1;
}

.Tin img
{
    position: relative  ;
    height: 100%;
    width: 100%;
    object-fit:scale-down;
}

.Holder .Tin:hover
{
    position: relative  ;
    height: 30%;
    width: 30%;
    object-fit:scale-down;
    z-index: 2;
}

.InfoBox .InfoSubBox
{
    flex: 1;   
}

.InfoSubBox .Centerimg
{
    position: relative;
    height: 80%;
    width: 80%;
    object-fit:scale-down;
    left: 50%;
    top: 50%;
    transform: translate(-50% , -50%);
}

.InfoSubBox .DescBox
{
    width: 100%;
    font-family: 'PageFont'; 
    position: relative; 
    top: 50%; transform: 
    translate(0%, -50%);
    overflow:auto;
}

.InfoBox .UIClose
{
    position: absolute;
    left: 100%;
    width: 70px;
    height: 70px;
    top: 0%;
    transform: translate(-100%, 0);
    background-color: rgba(255, 0, 0, 0.5);
    border-radius: 0 0 0 50%;
}

.UIClose img
{
    width: 100%;
    height: 100%;
}

label
{
    font-family: 'PageFont';
}

.DescBox .BUYbtn
{
    font-family: 'PageFont';
    font-size: 3rem;
    width: 30%;
    border-radius: 25px;
    padding: 10px;
    border:0;   
    color: white;
    background-color: rgba(0, 0, 255, 0.2);
}

.BUYbtn:hover
{
    background-color: rgba(0, 0, 255, 0.5)
}

.BUYbtn:active
{
    background-color: rgba(0, 0, 255, 0.2);
}

::-webkit-scrollbar 
{
    width: 0px;
    height: 0px;
}
::-webkit-scrollbar-track 
{
    background: rgba(0, 0, 0, 0); 
}
